img {border:0;}

#body {display:none;max-width:455px;margin:130px auto 0 auto;width:90%;}
#body .logo {margin-bottom:77px;}
#body .logo img {width:100%;display:block;}

#body .socialmedia {list-style:none;padding:0;margin:0;text-align:center;height:24px;}
#body .socialmedia li {display:inline-block;width:24px;height:24px;}
#body .socialmedia li a img {height:100%;display:inline-block;}
#body .socialmedia li:nth-of-type(2n) {margin-left:63px;}

@media (max-width: 765px)
{
	#body .socialmedia li:nth-of-type(2n) {margin-left:40px;}
}